package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum BillingStatusEnum {

    /**
     * 待上架
     */
    TO_SHELF("0", "待上架"),

    /**
     * 部分上架
     */
    PART_SHELF("1", "部分上架"),

    /**
     * 上架完成
     */
    FINISHED_SHELF("2", "上架完成"),
    ;

    private String value;
    private String desc;

}
